#!/bin/bash

# To check the signature run:
#   echo | gpg
#   gpg --auto-key-locate keyserver --keyserver-options auto-key-retrieve parallel-latest.tar.bz2.sig

echo | gpg 2>/dev/null
gpg --auto-key-locate keyserver --keyserver-options auto-key-retrieve $0
exit $?

-----BEGIN PGP SIGNATURE-----

iQUHBAABCgAdFiEEzaAaQgjE90UGEH570atFFoiIiIgFAmbGSsQACgkQ0atFFoiI
iIhmliafUjO3RP9DYy5hnA4LOX+fDpYRUoWHvGx5Q7LBvoB/qa+lTlc4k6+BZc6J
N1LBvbdDXTxjxFEXvyMolQHrBYnx5rlThRS5ZlJTTRaa7jKG8e1jVbZuzxjtNBlx
A9Km6m4Z8zLaR8GN4f5Tx9zNZ/MEQGFH0PS7Tho49uPfjzvJP/JdupS2JOnhv2U2
U1nnSjEmHKuFpurYkKpMjXMD6nSMl775ritpLU6EbUphcaW6kSYMdZipCccvuB65
Ep2hA+s6sL5ju4ZuogKxfy81a4Ba2AQ7cH7i6FmhkqwNMR0o8vn/0HZoGy6wNbFE
nwahpOV8UVih58yGqulLwBbTjhE2vrF8cMGtslx0YcCe6uyD/N2cuItYjzjqkM3Z
UqgguAe8zg5bIXdJfr5pDKvHNJfKcXUp/B998OgqwTrICi+yToAjXMInJr1ORPMk
V7t4RpPtdEhj8vjBFQXFa2gR1I7qR6SoPxFHL6SDdUcF4UwtgX1d7Zb0yE61j/tx
LsTx9CBM1aWiycisaq50MU0Bh2x/0+19nm3ahWaAa4R5D6AxMZLJTS+OMnwCQU20
28Y3dy0BPd30rz3fQFdXjfXgBgTjPo8xHuU8h42dUTw7PK/I/KGizqfT4aXvBQkw
cA7b+Byn7KKjiYgP7jT4PnAuVFIWwJIb1UofZbdTmRICX/KDMfc3oAnP4S4iWr2n
Chb6n5hoH0PnOl7r/fbu9XvYKkCDn9EoMLd3PAA5HLo0fUCQa6P+3qBW4LvQgV/L
V7PWL0gfK1q05htxm0Plut377Xr6eVWhfOx8p3UK8oNtCDDstI3Tig49D2uGxYdc
fsO5k3PaQzK0MA+uxuL31eHz1bgR4g/3swGUrH6/W2Fbb7zjlxbHmY4Lwz7r7g0C
oxD58pxrs1lgnq4iSNsUEfH5zvN2lgXfHABUXJzqyRqJUBLuISN940/X0Dl37bfQ
FIiTVQg0/pH65dQxx2XHjFhxAq2IdPu7+swnRgb7tWRrffGcbWR0OEJntf1zqR8a
BbfglN3QKGaK4XibqGzax9jTfC8lykCTuWI1UzfhQX5glSvqixf0Ql+6LYdOJHfz
mk6jVgyySddTP/kDOoOPe4a3Fyf08+aqIr/SdO9Yc2K0IsCKgYXxS0K140n+oLYF
AQtMHMZIcfog/P2C3I3Mq8ganZTqg1LFreor09xLuvt4FAGoYIE613z+xJgrHOYq
yM0HhscncbxqgV3UZgjRr/+DoRusIRMpwG78N1RPYYw4ncqjMbyPO9jipDBJL09p
FEkTCiieKojvLw2IrBlo3f8c97oGOssOe2e2+WV9i6ycSz89snw1zqBGY8AlCQbv
jGIKy84qC0TurWqTrrEWyglUlYJcdMwpvQduXrc5WBZG0i4msWDs7OaVbrTZbBAL
u+v0V6MSTjcYCRJD6QlvSklk53SQt7H6CiLCx/JthXUFad4LpYimCwhMiaAM1S1L
eQpbEicsbOJOvVO/LB9RqAS178/JDExx12UZCF8HByt3NxwA17MIr+CqaJlDLXH9
9Q1vISOisaTuQgbyXLcYgDHKe+FlylI9WwjrPhu6k2+FzD2gtBi+TvQSx6stL6c+
MTpY5p2qBk2jzPkxuwPYdopQxaF6cUOqzaIhV3nhCKRA/K4yELblwnMq
=wFVU
-----END PGP SIGNATURE-----
